using System;
using System.Configuration;

namespace Northwind
{
	public class DisplayBeautyTipsSectionHandler :
		IConfigurationSectionHandler 
	{

		public object Create(object parent
			, object configContext
			, System.Xml.XmlNode section)
		{
        
			return section;
		}
	}
}